html, body, div, span, applet, object, iframe, h1,
 h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
  big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub,
   sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
    thead, tr, th, td, center, u, b, i, input,textarea
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 12Px;
	font-family: Monserrat, arial, sans-serif, courier new, calibri;
	vertical-align: baseline;
	letter-spacing: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html, body
{
	width: 100%;
	height: 100%;
	line-height: 1;
	overflow: auto;
}

:focus
{
	outline: 0;
}

ol, ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
}

blockquote, q
{
	quotes: '' ''
}

input, textarea, button {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #4fb7e8;
}

hr
{
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px;
}

@font-face {
	font-family: 'Monserrat';
	src: url('/Addons/Fonts/MontserratRegular.eot'),
		url('/Addons/Fonts/MontserratRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/Addons/Fonts/MontserratRegular.woff') format('woff'),
		url('/Addons/Fonts/MontserratRegular.otf');
}


@font-face
{
	font-family: Monserrat-light;
	src: url('/Addons/Fonts/Montserrat-Light_0.otf');
}

@font-face
{
	font-family: Monserrat-boldie;
	src: url('/Addons/Fonts/Montserrat-Bold_0.otf');
}

/*************************************************************/

body
{
	background: #fafafa;
}

#Page
{
	position: relative;
	width: 100%;
	height: 100%;
	//max-width: 1200px;
	margin: auto;
}

.pageWrapper
{
	position: relative;
	z-index: 20;
	width: 100%;
	min-height: 100%;
	background: #fafafa;
	box-shadow: 2px 2px 10px #a1a1a1;
	padding-top: 75px;
}

.pageHeader
{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 75px;
	line-height: 0;
}

.commonArea
{
	margin: auto;
}

.secondaryViewports
{
	width: 100%;
	height: 280px;
}

/************************Language-Bar************************/

#languageBar
{
	position: relative;
	z-index: 25;
	width: 100%;
	height: 25px;
	background: #363636;
}

#languageBar #languageWrapper
{
	overflow: hidden;
}

#languageBar #languageWrapper ul
{
	display: inline-block;
	float: right;
}

#languageBar #languageWrapper ul a
{
	float: left;
	height: 100%;
	line-height: 25px;
	text-align: center;
	width: 100px;
	color: #fff;
}

#languageBar #languageWrapper ul a li
{
	width: 100%;
	height: 100%;
}

#languageBar #languageWrapper a.selected
{
	background: #73a100;
}

/************************************************************/

#mainHeader
{
	position: relative;
	z-index: 24;
	height: 50px;
	background: #fff;
}

#logoWrapper
{
	width: 120px;
	height: 90px;
	background: url("/images/opti-wireless-logo.png") 10px 0px no-repeat;
	background-color: #72ac00;
	background-size: 100px 100px;
	box-shadow: 3px 0px 3px #d3d3d3;
	-moz-box-shadow: 3px 0px 3px #d3d3d3;
	-webkit-box-shadow: 3px 0px 3px #d3d3d3;
}

#logoWrapper img
{
	width: 100%;
	height: 100%;
}


/*************************Main-Menu**************************/

#mainMenu
{
	float: right;
	height: 100%;
	line-height: 50px;
}

#mainMenu ul
{
	height: 100%;
	overflow: hidden;
}

#mainMenu ul a
{
	display: inline-block;
	float: left;
	height: 50px;
}

#mainMenu ul a li
{
	width: 100px;
	height: 100%;
	font: bold 12px Monserrat, sans-serif, arial;
	color: #484848;
	line-height: 50px;
	text-align: center;
}

#mainMenu ul a li:hover
{
	background: #fafafa;
}

#mainMenu ul a li.selected
{
	color: #73ac00;
	border-bottom: 3px solid;
}


/************************************************************/

#PageBody
{
	width: 100%;
	height: 100%;
}

/*************************mmobile-menu*************************/

#mobileButton
{
	position: absolute;
	right: 0; top: 0;
	width: 50px;
	height: 100%;
	display: none;
	border-left: 1px solid #e3e3e3;
	text-align: center;
	cursor: pointer;
}

#mobileButton img
{
	width: 100%;
	height: 100%;
	background: url("/images/menu-list-off.png") no-repeat;
	background-position: center center;
}

.mobileButtonOn img
{
	width: 100%;
	height: 100%;
	background: url("/images/menu-list-on.png");
	background-position: center center;
}

#MobileMenu
{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 260px;
	height: 100%;
	background: #f0f0f0;
	padding-top: 50px;
	min-height: 450px;
}

#MobileMenuNav
{
	height: 100%;
}

#MobileMenuNav h2
{
	position: absolute;
	top: 0; left: 0;
	z-index: 18;
	width: 100%;
	height: 50px;
	text-align: center;
	font: bold 17px Monserrat, arial;
	line-height: 50px;
	background: #fafafa;
	color: #484848;
	border-bottom: 1px solid #e5e5e5;
	box-shadow: 2px 2px 10px #d3d3d3;
}

#MobileMenuUl
{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 15;
}

#MobileMenuUl a li
{
	font: 14px sans-serif, Monserrat, arial;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	border-bottom: 1px solid #d3d3d3;
	color: #717171;
}

#MobileMenuUl a li:hover
{
	background: #e3e3e3;
	border-left: 5px solid #d3d3d3;
	padding-left: 15px;
}

#MobileMenuUl #languageLi
{
	padding: 20px 0 80px 0;
}

#MobileMenuUl #languageLi a
{
	display: block;
	width: 100%;
	padding: 0px 20px;
	height: 30px;
	color: #717171;
	line-height: 30px;
}

#MobileMenuUl #languageLi a:hover
{
	text-decoration: underline;
}

#MobileMenuUl li dl
{
	position: absolute;
	bottom: 0;
	background: #a1a1a1;
	padding: 5px;
	text-align: center;
}

#MobileMenuUl li dl dt, #MobileMenuUl li dl dd
{
	display: inline-block;
}

#MobileMenuUl li dl dt
{
	font: bold 12px Monserrat, sans-serif, arial, Monserrat;
	color: #484848;
}

.authorArea
{
	display: inline-block;
	padding-right: 70px;
	font: 11px sans-serif, arial;
	height: 30px;
	line-height: 30px;
	background: url("/images/lcmgroup-logo.png") no-repeat;
	background-position: center right;
	color: #fafafa;
}

/**************************************************************/

#mainFooter
{
	width: 100%;
	background: #e3e3e3;
}

#topBottom
{
	position: relative;
	width: 90%;
	margin: auto;
	overflow: hidden;
	border-bottom: 1px solid #989898;
	padding-bottom: 5px;
	text-align: center;
}

#topBottom:before
{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 3px;
	width: 100%;
	height: 1px;
	background: #989898;

}

#topBottomContent
{
	float: right;
	margin-right: 150px;
}

#joinusLabel
{
	float: left;
	font: 15px Monserrat, arial;
	color: #575757;
	line-height: 40px;
	margin-right: 40px;
}

#netLinks
{
	display: inline-block;
}

#netLinks a
{
	display: inline-block;
}

#netLinks a span
{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 5px;
}

#facebookIcon span
{
	background: url("/images/optiwireless-style-sheet.png") -60px -241px no-repeat;
}

#facebookIcon:hover span
{
	background: url("/images/optiwireless-style-sheet.png") -60px -192px no-repeat;
}

#twitterIcon span
{
	background: url("/images/optiwireless-style-sheet.png") -102px -241px no-repeat;
}

#twitterIcon:hover span
{
	background: url("/images/optiwireless-style-sheet.png") -102px -192px no-repeat;
}

#instagramIcon span
{
	background: url("/images/optiwireless-style-sheet.png") -151px -241px no-repeat;
}

#instagramIcon:hover span
{
	background: url("/images/optiwireless-style-sheet.png") -151px -192px no-repeat;
}

#youtubeIcon span
{
	background: url("/images/optiwireless-style-sheet.png") -200px -241px no-repeat;
}

#youtubeIcon:hover span
{
	background: url("/images/optiwireless-style-sheet.png") -200px -192px no-repeat;
}

#googleIcon span
{
	background: url("/images/optiwireless-style-sheet.png") -252px -241px no-repeat;
}

#googleIcon:hover span
{
	background: url("/images/optiwireless-style-sheet.png") -252px -192px no-repeat;
}

/******************************bottomBar************************************/

#bottomBar
{
	background: #363636;
	height: 25px;
	line-height: 25px;
}

#bottomBarContent
{
	position: relative;
	width: 90%;
	margin: auto;
}

#bottomBar p
{
	color: #fafafa;
	font: 12px Monserrat-light, arial;
}

#bottomBar p, #bottomBar .author-span
{
	font: bold 12px Monserrat, arial;
	line-height: 25px;
}


#bottomBar .author-span
{
	position: absolute;
	top: 0; right: 0;
	display: inline-block;
	height: 100%;
	color: #f0f0f0;
	padding-right: 70px;
	background: url("/images/lcmgroup-logo.png") no-repeat;
	background-position: center right;
}


/**********************************************************/

#mediumBottom
{
	width: 90%;
	height: 220px;
	margin: auto;
	overflow: hidden;
	border-bottom: 1px solid #989898;
	margin-bottom: 15px;
}

#bottomLogoSection
{
	width: 40%;
	height: 100%;
	float: left;
}

#bottomLogoSection img
{
	width: 100%;
	height: 100%;
	background: url("/images/opti-wireless-logo-footer.png") no-repeat;
	background-position: center center;
}

#bottomMenu
{
	width: 30%;
	float: left;
	padding: 10px 0;
}

#bottomMenuWrapper
{
	width: 98%;
	margin: auto;
}

#bottomMenu .MenuTitle, #bottomSupport .MenuTitle
{
	font: 15px Monserrat, arial;
	color: #484848;
	display: inline-block;
	margin-bottom: 5px; 
}

.bottomMenuUl a li
{
	font: 14px Monserrat, arial;
	padding: 3px 0;
	color: #727272;
}

.bottomMenuUl a:hover li
{
	color: #73ac00;
	text-decoration: underline;
}

#hoursSection
{
	margin-top: 15px;
}

#hoursSection li, #hoursSection li span, #ContactInfo li, #ContactInfo li span
{
	font: 14px Monserrat, arial;
}

#hoursSection li, #ContactInfo li
{
	color: #727272;
	margin-bottom: 5px; 
}

#hoursSection li span, #ContactInfo li span
{
	color: #484848;
}

/************************bottom-support********************************/

#bottomSupport
{
	width: 30%;
	height: 100%;
	float: left;
}

#bottomSupport nav
{
	padding: 10px 5px;
}

/********************************************************************/

@media screen and (min-width: 1000px)
{
	.commonArea
	{
		max-width: 1000px;
	}
}

@media screen and (max-width: 1000px)
{
	.commonArea
	{
		max-width: 98%;
	}
}

@media screen and (max-width: 850px)
{
	#bottomLogoSection
	{
		width: 33%;
	}

	#topBottom, #mediumBottom
	{
		width: 100%;
	}

	#bottomLogoSection img
	{
		background-size: 80% auto;
	}

	#bottomMenu
	{
		width: 34%;
	}

	#bottomSupport
	{
		width: 33%;
	}

	#bottomMenu .MenuTitle, #bottomSupport .MenuTitle
	{
		font: 14px Monserrat, arial;
	}

	.bottomMenuUl a li
	{
		font: 13px Monserrat, arial;
	}

	#hoursSection li, #hoursSection li span, #ContactInfo li, #ContactInfo li span
	{
		font: 13px Monserrat, arial;
	}

	#bottomBar .commonArea
	{
		width: 100%;
	}
}

@media screen and (max-width: 800px)
{
	#topBottom
	{
		width: 100%;
	}

	#topBottomContent
	{
		display: inline-block;
		margin: auto;
		float: none;
	}
}

@media screen and (max-width: 750px)
{
	.pageWrapper
	{
		padding-top: 50px;
	}

	#mainMenu, #languageBar
	{
		display: none;
	}

	#mainHeader
	{
		border-bottom: 1px solid #e3e3e3;
	}

	.pageHeader
	{
		height: 50px;
	}

	#mobileButton
	{
		display: block;
	}
}

@media screen and (max-width: 520px)
{
	#bottomBar
	{
		height: auto;
		text-align: center;
	}

	#bottomBar p
	{
		display: block;
		text-align: center;
	}

	#bottomBar .author-span
	{
		position: relative;
		display: inline-block;
		margin: auto;
	}
}

@media screen and (max-width: 490px)
{
	#bottomLogoSection
	{
		width: 100%;
		height: 150px;
		display: block;
		float: none;
	}

	#mediumBottom
	{
		height: auto;
	}

	#bottomLogoSection img
	{
		background-size: 60% auto;
	}

	#bottomMenu
	{
		width: 50%;
	}

	#bottomSupport
	{
		width: 50%;
	}
}

@media screen and (max-width: 400px)
{

	#bottomLogoSection img
	{
		background-size: 80% auto;
	}

	#bottomMenu
	{
		width: 100%;
		float: none;
	}

	#bottomMenuWrapper h3
	{
		text-align: center;
	}

	.bottomMenuUl a li
	{
		width: 100%;
		padding: 10px;
		border-bottom: 1px solid #d3d3d3;
	}

	.bottomMenuUl a li:hover
	{
		background: #d3d3d3;
		color: #484848;
		text-decoration: none;
	}

	#bottomSupport
	{
		width: 100%;
	}
}

@media screen and (max-width: 370px)
{
	#topBottom
	{
		width: 100%;
	}

	#topBottomContent
	{
		display: inline-block;
		margin: auto;
		float: none;
	}

	#joinusLabel
	{
		display: block;
		float: none;
		margin: 0;
	}
}

@media screen and (max-width: 300px)
{
	.pageWrapper
	{
		min-width: 300px;
	}
}

